Afterdoc_Test Class Reference

`#include <afterdoc.h>`

## Public Types

enum | EnumType { EVal1 , EVal2 }
| An enum type. More...

## Public Member Functions

void | member ()
| a member function.

## Protected Attributes

int | value

## Detailed Description

A test class

## Member Enumeration Documentation

## EnumType

enum Afterdoc_Test::EnumType

An enum type.

The documentation block cannot be put after the enum!

Enumerator
EVal1 | enum value 1
EVal2 | enum value 2

## Member Data Documentation

## value

int Afterdoc_Test::value

protected

an integer value

The documentation for this class was generated from the following file:

- afterdoc.h